What version of Java does BMC Atrium Integration support

Version 2
    Share:|

    This document contains official content from the BMC Software Knowledge Base. It is automatically updated when the knowledge article is modified.


    PRODUCT:

    BMC Atrium CMDB Suite


    COMPONENT:

    BMC Atrium Core


    APPLIES TO:

    Can apply to any BMC Atrium Core product



    PROBLEM:

    The customer wants to know what version of Java can be used for Atrium Integrator, specifically Pentaho Spoon, as the version of Java shipped (Java 6) has security vulnerabilities.


    CAUSE:

    N/A


    SOLUTION:

    Java can be upgraded to a newer release but it isn't tested.  Some customer reports have stated there are memory leaks seen with Pentaho Spoon with newer versions of Java.  It is recommended to remain with the Java version shipped with the BMC Atrium Core release.


    Article Number:

    000119444


    Article Type:

    Solutions to a Product Problem



      Looking for additional information?    Search BMC Support  or  Browse Knowledge Articles